# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sun Aug  7 21:51:01 UTC 2016
pkgname = eom-gtk3
pkgver = 1.14.1-1
pkgdesc = An image viewing and cataloging program for MATE (GTK3 version)
url = http://mate-desktop.org
builddate = 1470606661
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 8160256
arch = armv6h
license = GPL
group = mate-extra-gtk3
conflict = eom
depend = dbus-glib
depend = gobject-introspection-runtime
depend = exempi
depend = libexif
depend = libjpeg-turbo
depend = mate-desktop-gtk3
makedepend = gobject-introspection
makedepend = intltool
makedepend = itstool
